<p>We use Hashicorp Vault to manage and store all the SSH keys and credentials used for production and stage environments.</p>

<p>We also store the secrets required for deploying a client Open edX instance in separate, private repositories and the access to those will be provided on an as-needed basis. Other secrets for deploying our servers are stored in the <code>ansible-secrets</code> repository. Ask the task reviewer or your mentor if you need access to any of these repositories for a task.</p>

<p>Please read <a href="https://private.doc.opencraft.com/secrets_access/#secrets-access">Secrets access</a> and set up your accounts for these services. You might need to ask for help from your onboarding ticket reviewer to get access.</p>
<p>Note that for some servers (namely <a href="https://handbook.opencraft.com/en/latest/glossary/#ocim">OCIM</a>) you'll still need to ask someone with access in order to authorize your key.</p>
